- Returns a list of records with the specified certification_id
Creates a new billing run action record that does not already exist.
Returns a list of records with the specified application_id
Execute Batch Operations
Returns a list of records with the specified billing_run_id
Returns a list of records with the specified training_provider_id
Returns a billing run action from the system by its ID.
Returns a billing run action from the system by its ID.
Partially updates a billing run action with the specified ID.
Updates a billing run action with the specified ID.
Returns a list of records...
Returns a list of records with the specified certification_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/billingRunActions/{tenantId}/certification/{certification_id}
- https://certifications.api.rhythmsoftware.comhttps://certifications.api.rhythmsoftware.com/billingRunActions/{tenantId}/certification/{certification_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/billingRunActions/{tenantId}/certification/{certification_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }